package com.zxhy.hfilemanagermaster.image

import android.view.View
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView
import com.example.hfilemanagermaster.databinding.ItemImageBinding

class ImageSelectAdapter: RecyclerView.Adapter<ImageSelectAdapter.ImageSelectHolder>()  {

    class ImageSelectHolder(view: View) : RecyclerView.ViewHolder(view) {
        val binding = ItemImageBinding.bind(view)
    }

    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): ImageSelectHolder {
        TODO("Not yet implemented")
    }

    override fun getItemCount(): Int {
        TODO("Not yet implemented")
    }

    override fun onBindViewHolder(holder: ImageSelectHolder, position: Int) {
        TODO("Not yet implemented")
    }
}